@font-face{
  font-family:Karla Bold Italic;
  src:url(https://www.brentfordfc.com/assets/26285920781e61e214c2.eot);
  src:local("Karla Bold Italic"),url(https://www.brentfordfc.com/assets/98bad025e9257590be31.woff) format("woff"),
  url(https://www.brentfordfc.com/assets/917525c6d14a4d74b4c5.woff2) format("woff2"),
  url(https://www.brentfordfc.com/assets/bbb7be5fe279b8bcfed7.ttf) format("ttf")
}
@font-face{
  font-family:Karla Bold;
  src:url(https://www.brentfordfc.com/assets/5362a327e2612a557e44.eot);
  src:local("Karla Bold"),url(https://www.brentfordfc.com/assets/a8de760f75004c3d7173.woff) format("woff"),
  url(https://www.brentfordfc.com/assets/ac7175cd27495b2ec512.woff2) format("woff2"),
  url(https://www.brentfordfc.com/assets/95b9aaed165e927bcec0.ttf) format("ttf")
}
@font-face{
  font-family:Karla Italic;
  src:url(https://www.brentfordfc.com/assets/174fde77a080c73e5349.eot);
  src:local("Karla Italic"),url(https://www.brentfordfc.com/assets/3b9c4bd6d9ba64951c69.woff) format("woff"),
  url(https://www.brentfordfc.com/assets/d27f524e3f7f139fa23f.woff2) format("woff2"),
  url(https://www.brentfordfc.com/assets/4245e85570c36cd7f08f.ttf) format("ttf")
}
@font-face{
  font-family:Karla Light Italic;
  src:local("Karla Light Italic"),
  url(https://www.brentfordfc.com/assets/4dfd9976288503a4873e.ttf) format("ttf")
}
@font-face{
  font-family:Karla Regular;
  src:url(https://www.brentfordfc.com/assets/b353d6782ca9c9da3eda.eot);
  src:local("Karla Regular"),url(../shell/fonts/7daa017cd4f5ff471ce0.woff) format("woff"),
  url(https://www.brentfordfc.com/assets/9cb4fc32d124cf2968ca.woff2) format("woff2"),
  url(https://www.brentfordfc.com/assets/be21073cc7dbe57407ea.ttf) format("ttf")
}
@font-face{
  font-family:Karla Medium;
  src:url(https://www.brentfordfc.com/assets/e2391edc899dc8f64eb5.eot);
  src:local("Karla Medium"),url(https://www.brentfordfc.com/assets/7ad0fe87a682da4699c7.woff) format("woff"),
  url(https://www.brentfordfc.com/assets/4be1d89354c342e03aa4.woff2) format("woff2"),
  url(https://www.brentfordfc.com/assets/277dbc8207d07625aab3.ttf) format("ttf")
}
@font-face{
  font-family:Sting Black;
  src:url(https://www.brentfordfc.com/assets/190c469302db9964fa34.eot);
  src:local("Sting Black"),url(https://www.brentfordfc.com/assets/6e1d8e7d4b4ecde9e9d1.woff) format("woff"),
  url(https://www.brentfordfc.com/assets/79f4e6b5a49be1c5102c.woff2) format("woff2"),
  url(https://www.brentfordfc.com/assets/a11b7966630a70396493.otf) format("otf")
}
@font-face{
  font-family:Sting Light;
  src:url(https://www.brentfordfc.com/assets/c35909fee211f4aea8c0.eot);
  src:local("Sting Light"),url(https://www.brentfordfc.com/assets/c510b8819389fbe063dd.woff) format("woff"),
  url(https://www.brentfordfc.com/assets/bb1211e36106882df9a7.woff2) format("woff2"),
  url(https://www.brentfordfc.com/assets/e9a6acfe560eb9996ff4.otf) format("otf")
}
@font-face{
  font-family:Sting Regular;
  src:url(https://www.brentfordfc.com/assets/68597e564b0d76fcfe2e.eot);
  src:local("Sting Regular"),url(../shell/fonts/bcb8b5702bcf95fcb7b4.woff) format("woff"),
  url(https://www.brentfordfc.com/assets/4d211a96dc3d70e826f3.woff2) format("woff2"),
  url(https://www.brentfordfc.com/assets/d383a8bea60a58840956.otf) format("otf")
}

body{
  background-image: url(images/Toney_v_Brighton_16x9_jfidlc.jpg),
  url(images/7a410d45c51886e57f1c.png);
  background-repeat: no-repeat;
  background-position: top,bottom;
  background-size: contain;
}


.site-header {
  background-color: #fff;
  box-shadow: 0 8px 16px 0 rgba(0,0,0,.15);
  padding: 0 20px;
  position: relative;
}
@media (min-width: 1176px){
.site-header {
    box-shadow: none;
    padding: 0;
}}
@media (min-width: 1440px){
.site-header {
    margin: 0 auto;
}}

.site-header {
  z-index: 20;

}
li>a {
 text-decoration: none;

}
.site-header:not(:hover) {
  background: transparent;
  box-shadow: none;
  position: relative;
  z-index: 10;
}

.site-header:not(:hover):before {
  background: linear-gradient(180deg,hsla(0,0%,6%,.8),hsla(0,0%,6%,0));
  content: "";
  height: 100%;
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
  z-index: -1;
}

.site-banner {
  display: none;
}
@media (min-width: 1176px){
.site-banner {
    display: block;
}}

.site-banner__container {
    background-color: #0f0f0f;
    color: #fff;
    font-family: Karla Regular,sans-serif;
}

@media (min-width: 1176px){
.site-banner__container {
    align-items: center;
    display: flex;
    height: 44px;
    justify-content: space-between;
    width: 100%;
}}

.site-banner ul {
  display: flex;
  list-style: none;
  margin: 0;
  padding: 0;
}

.site-banner li {
  margin-right: 32px;
}

.site-banner__for li:first-of-type {
  margin-left: 32px;
}

.site-banner a {
  color: #fff;
  font-size: 14px;
  font-size: .875rem;
  height: 100%;
  line-height: 1.4285714286;
  text-transform: uppercase;
}
.site-banner__more {
  align-items: center;
  display: flex;
  justify-content: center;
}

.site-banner__account li {
  border-right: 1px solid #fff;
  margin: 0;
  padding: 0 16px;
}

.site-header__nav {
  display: flex;
  z-index: 20;
}
@media (min-width: 1176px){
.site-header__nav {
    align-items: center;
    flex-direction: column;
    height: 132px;
    margin-top: -1px;
    position: relative;
}}

.site-header__logo {
    align-self: center;
    height: 56px;
    width: 56px;
}


@media (min-width: 1176px){
.site-header__logo {
    height: 92px;
    margin-top: -20px;
    width: 92px;
}}

.site-header__logo svg {
  height: 100%;
  width: 100%;
}

@media (min-width: 1176px){
.site-navigation {
    margin-top: 15px;
    padding: 0;
}}

.site-header__main-nav {
  display: none;
}

@media (min-width: 1440px){
  .site-header__main-nav {
      margin-right: 44px;
  }}

@media (min-width: 1176px){
  .site-header__main-nav {
      display: inline-block;
  }}

.react-reveal {
    opacity: 0;
}
.site-navigation__item {
    list-style: none;
    margin-bottom: 16px;
    z-index: 1;
}

@media (min-width: 1176px){
.site-header__main-nav .site-navigation__item {
    display: inline;
}}


@media (min-width: 1176px){
.site-navigation__link {
  display: inline-block;
  padding: 0 20px 25px;
  position: relative;
}}
.site-navigation__link {
  color: #0f0f0f;
  font-family: Sting Regular,sans-serif;
  font-size: 18px;
  font-size: 1.125rem;
  line-height: 1.1111111111;
  text-transform: uppercase;
}

.site-header:not(:hover) .menu-toggle__inner:after, .site-header:not(:hover) .site-navigation__link {
  color: #fff;
}

.site-header__actions {
  align-items: center;
  display: flex;
  justify-content: center;
}
@media (min-width: 1176px){
.site-header__actions {
    position: absolute;
    right: 20px;
    top: 50%;
    transform: translateY(-50%);
}}

.site-header__search-overlay-toggle{
  fill: white;
  position: relative;
  left: 39px;
}

.site-header__search-overlay-toggle:hover{
  fill: rgb(83, 83, 83);
  position: relative;
  right: 45px;
}

button, input, optgroup, select, textarea {
  font-family: inherit;
  font-size: 100%;
  line-height: 1.15;
  margin: 0;
}


button, input {
  overflow: visible;
}

button, select {
  text-transform: none;
}
[type=button], [type=reset], [type=submit], button {
  -webkit-appearance: button;
}
.search-toggle {
  background: transparent;
  border: none;
  cursor: pointer;
  display: block;
  height: 36px;
  padding: 10px;
  position: relative;
  text-align: center;
  width: 52px;
}

@media (min-width: 1176px){
.search-toggle {
    background-color: transparent;
    width: 120px;
}}


.search-button {
  background: transparent;
  border: none;
  cursor: pointer;
  display: flex;
  padding: 10px;
  position: relative;
  text-align: center;
  width: 38px;
}
@media (min-width: 1176px){
  .search-button {
    width: 100px;
  }}
.search-toggle span {
  background: transparent;
  height: 2px;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}

.site-header:not(:hover) .search-toggle .search-button {
  background: transparent;
}


.site-header:not(:hover) .search-toggle .search-button svg {
  fill: #fff;
  color: #fff;
}
@media (min-width: 1176px){
  .search-button>svg {
    height: 20px;
  }}
.menu-toggle {
  background: transparent;
  border: none;
  cursor: pointer;
  display: block;
  height: 52px;
  padding: 10px;
  position: relative;
  text-align: center;
  width: 52px;
}

.menu-toggle__inner {
  height: 14px;
  margin: auto;
  position: relative;
  width: 16px;
}
@media (min-width: 1176px){
.menu-toggle__inner {
    height: 18px;
    width: 20px;
}}

.menu-toggle span {
  background: #0f0f0f;
  height: 2px;
  left: 0;
  position: absolute;
  transform-origin: center center;
  transition: all .3s;
  width: 100%;
}

.menu-toggle span:first-child {
  top: 0;
}

.site-header:not(:hover) .menu-toggle span {
  background: #fff;
}

.menu-toggle span:nth-child(2) {
  top: 50%;
  transform: translateY(-50%);
}

.menu-toggle span:nth-child(3) {
  bottom: 0;
}

.sr-only, .visually-hidden {
  clip: rect(1px 1px 1px 1px);
  clip: rect(1px,1px,1px,1px);
  border: 0!important;
  height: 1px!important;
  overflow: hidden;
  padding: 0!important;
  position: absolute!important;
  width: 1px!important;
}

.menu-toggle span {
  background: #0f0f0f;
  height: 2px;
  left: 0;
  position: absolute;
  transform-origin: center center;
  transition: all .3s;
  width: 100%;
}

@media (min-width: 1176px){
.menu-toggle__inner:after {
  content: "MORE";
  font-size: 10px;
  font-size: .625rem;
  left: -3px;
  line-height: 1;
  position: absolute;
  top: calc(100% + 6px);
}}

.site-header:not(:hover) .menu-toggle__inner:after, .site-header:not(:hover) .site-navigation__link {
  color: #fff;
}
@media (min-width: 1176px){
.site-navigation__link.active:after, .site-navigation__link:hover:after {
    background: #c61d23;
    bottom: 0;
    content: "";
    display: block;
    height: 4px;
    left: 50%;
    position: absolute;
    transform: translateX(-50%);
    width: calc(100% - 40px);
}}

/* .fa-magnifying-glass:before{
  content: "f002";
  color: #262626;
} */

.footer {
  color: #c10000;
}
@media (min-width: 1176px){
.footer {
    height: 599px;
    position: relative;
}}

@media (min-width: 1176px){
.footer__inner {
    background-color: #fff;
    margin: auto;
    max-width: 1344px;
    position: relative;
    top: -120px;
    width: 100%;
    z-index: 10;
}}

.container {
    margin-left: 32px;
    margin-right: 32px;
    max-width: 1200px;
}

/* @media (min-width: 1176px){
.container {
    margin-left: 120px;
    margin-right: 120px;
}} */

/* @media (min-width: 1440px){
.container {
    margin-left: auto;
    margin-right: auto;
}} */

@media (min-width: 1176px){
.footer__content {
    display: flex;
    justify-content: space-between;
}}


@media (min-width: 768px){
.footer .footer-contact {
    margin-top: 48px;
}}
.footer .footer-contact {
    margin-top: 24px;
}

@media (min-width: 1176px){
.footer-contact {
    display: block;
}}
.footer-contact {
    color: #c10000;
    margin-bottom: 60px;
}
@media (min-width: 1176px){
.footer .footer-contact {
    margin-top: 52px;
    padding-bottom: 0;
    width: calc(50% - 23.07692px);
}}

@media (min-width: 1176px){
.footer-contact__content {
    display: block;
    width: 100%;
}}

.footer-contact__crest {
  display: flex;
}
@media (min-width: 768px){
.footer .footer-contact__crest {
    width: calc(50% - 75px);
    /* width: calc(58% - 0px); */
}}


@media (min-width: 768px){
.footer-contact__crest svg {
    align-self: center;
    height: 142px;
    width: 142px;
}}

.footer-contact__crest svg {
    height: 113px;
    margin-bottom: 33px;
    width: 113px;
}
@media (min-width: 1176px){
.footer-contact__crest svg {
    height: 116px;
    margin-bottom: 42px;
    width: 116px;
}}

@media (min-width: 768px){
.footer-contact__text {
    margin-left: calc(3.7037vw - 4.44444px);
}}
@media (min-width: 1176px){
.footer-contact__text {
    margin: 0;
}}

.footer-contact__title {
  color: #9e1a1d;
  font-family: Sting Regular,sans-serif;
  font-size: 16px;
  font-size: 1rem;
  font-size: 30px;
  line-height: 1.5;
  margin-bottom: 20px;
  text-transform: uppercase;
}

.footer-contact__address {
  font-family: Karla Regular,sans-serif;
  margin-bottom: 40px;
}

.footer-contact__address {
  margin-bottom: 32px;
}

.footer p {
  font-size: 16px;
  font-size: 1rem;
  line-height: 1.5;
  margin: 0;
}
.footer-contact__directions {
    align-items: center;
    display: flex;
}

@media (min-width: 768px){
.footer-contact__directions {
    padding-top: 12px;
}}

.footer-contact__directions__text {
  padding-right: 20px;
}
.footer-contact__directions__text a {
  color: #c10000;
}

.footer-contact__directions svg {
  height: 24px;
  width: 24px;
}

/* @media (min-width: 1176px){
.footer-contact__social-links {
    display: block;
    margin-top: 38px;
}}

.footer-contact__social-links {
    display: none;
}

@media (min-width: 1176px){
.footer .footer-contact__social-links {
    margin-bottom: 0;
}}
.social-links__list {
  display: flex;
  list-style: none;
  margin: 0;
  padding: 0;
  text-align: center;
}

.social-links__item {
  margin-right: 22px;
}

@media (min-width: 1176px){
.social-links__item {
    margin-right: 17px;
}}

.social-links__link {
  display: flex;
  justify-content: center;
  text-align: center;
}

.social-links__link span {
  display: none;
}

@media (min-width: 1176px){
.social-links__link-icon {
    padding: 3px;
}}
.social-links__link svg {
  fill: #c10000;
  align-self: center;
  color: #c10000;
  height: 100%;
  transition: all .5s ease;
  width: 100%;
}
.footer .social-links__item:last-of-type {
  margin-right: 0;
}

.social-links__item:last-of-type {
  border: none;
} */


.footer .social-links__wrapper {
    display: flex;
    justify-content: center;
    margin-bottom: 31px;
}

@media (min-width: 768px){
.footer .social-links__wrapper {
    justify-content: flex-end;
    margin-bottom: 61px;
    margin-top: -48px;
}}

@media (min-width: 1176px){
.footer .social-links__wrapper {
    display: none;
}}

.social-links__list {
  display: flex;
  list-style: none;
  margin: 0;
  padding: 0;
  text-align: center;
}

.social-links__item {
    margin-right: 22px;
}

@media (min-width: 1176px){
.social-links__item {
    margin-right: 17px;
}}

.social-links__link {
  display: flex;
  justify-content: center;
  text-align: center;
}

.social-links__link span {
  display: none;
}

.social-links__link-icon {
    height: 24px;
    width: 24px;
}

@media (min-width: 1176px){
.social-links__link-icon {
    padding: 3px;
}}

.social-links__link svg {
  fill: #c10000;
  align-self: center;
  color: #c10000;
  height: 100%;
  transition: all .5s ease;
  width: 100%;
}

.footer-contact__social-links {
    display: none;
}

@media (min-width: 1176px){
.footer-contact__social-links {
    display: block;
    margin-top: 38px;
}}

.footer-contact__directions__text a{
  text-decoration: none;
    font-family: 'Karla Regular', sans-serif;
    font-size: 16px;
}














.footer-list-panel {
    grid-gap: calc(5.40541vw - 3.45946px);
    display: grid;
    grid-template-columns: repeat(2,1fr);
    margin-bottom: 40px;
}
@media (min-width: 768px){
.footer-list-panel {
    grid-gap: calc(3.7037vw - 4.44444px);
    grid-template-columns: repeat(4,1fr);
    margin-bottom: 0;
}}
@media (min-width: 1176px){
.footer-list-panel {
    grid-gap: 46.15385px;
    grid-template-columns: repeat(3,1fr);
}}
@media (min-width: 1176px){
.footer .footer-list-panel {
    margin: 60px 0;
    width: calc(50% - 23.07692px);
}}

.footer-list {
  background: #fff;
  color: #c61d23;
}

.footer__heading {
  color: #9e1a1d;
  font-family: Sting Regular,sans-serif;
  font-size: 20px;
  font-size: 1.25rem;
  font-weight: 400;
  line-height: 1;
  margin: 0 0 36px;
  padding: 0;
  text-transform: uppercase;
  word-break: break-word;
}

.footer-list__content {
  font-size: 16px;
  font-size: 1rem;
  line-height: 1.5;
  list-style-type: none;
  margin: 0;
  padding: 0;
}

.footer-list__content__item {
  font-family: Karla Regular,sans-serif;
  margin-bottom: 16px;
  text-transform: capitalize;
}
.link {
  color: #c61d23;
}

.footer-list {
  background: #fff;
  color: #c61d23;
}

.app-promo__links {
  max-width: 100%;
}
.responsive-image {
  height: 100%;
  margin: 0;
  max-width: 100%;
  overflow: hidden;
  padding: 0;
  position: relative;
}
.responsive-image__preload-ref {
  height: 100%;
}



.responsive-image img {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  display: block;
  height: auto;
  left: 0;
  max-width: none;
  top: 0;
  transform: translateZ(0) scale(1);
  width: 100%;
}

.responsive-image img {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  display: block;
  height: auto;
  left: 0;
  max-width: none;
  top: 0;
  transform: translateZ(0) scale(1);
  width: 100%;
}
.app-promo__links img, .app-promo__links svg {
  display: block;
  height: auto;
  margin-bottom: 17px;
  max-height: 60px;
  width: 100%;
}
.responsive-image .blur-up {
  filter: blur(2px);
  opacity: .7;
  transition: filter .4s,opacity .4s;
}
.responsive-image .blur-up {
  opacity: 0;
  transition: opacity .7s ease-in;
}

.responsive-image .blur-up {
  opacity: 0;
  transition: opacity .7s ease-in;
}
.responsive-image .blur-up.lazyloaded {
  filter: blur(0);
  opacity: 1;
}

.responsive-image .blur-up.lazyloaded {
  opacity: 1;
}
.responsive-image .blur-up.lazyloaded {
  opacity: 1;
}


.legal-panel {
    background-color: #f4f4f4;
    color: #c61d23;
    font-family: Karla Regular,sans-serif;
    font-size: 14px;
    font-size: .875rem;
    line-height: 1.4285714286;
    padding: 32px 0;
}
@media (min-width: 768px){
.legal-panel {
    padding: 46px 0;
}}
@media (min-width: 1176px){
.legal-panel {
    padding: 36px 0;
}}

.container {
  margin-left: 32px;
  margin-right: 32px;
  max-width: 1200px;
}
@media (min-width: 1176px){
.container {
    margin-left: 120px;
    margin-right: 120px;
}}
@media (min-width: 1440px){
.container {
    margin-left: auto;
    margin-right: auto;
}}
@media (min-width: 768px){
.legal-panel__legal {
    display: flex;
    justify-content: space-between;
    width: 100%;
}}

.footer-links__item {
  display: inline-block;
  margin-bottom: 15px;
  padding-right: 20px;
  position: relative;
}

.footer-links__item1 {
  display: inline-block;
  margin-bottom: 15px;
  padding-right: 20px;
  position: relative;
}

.footer-links__item .link {
  font-size: 13px;
  /* font-size: .875rem; */
  line-height: 1.4285714286;
  text-transform: capitalize;
}
.legal-panel__links .link {
  color: #c10000;
  font-family: Karla Regular,sans-serif;
}

.footer-links__item:after {
  background: #c10000;
  content: "";
  height: 70%;
  position: absolute;
  right: 10px;
  top: 50%;
  transform: translateY(-50%);
  width: 1px;
}

.legal-panel__copyright {
    margin-top: 9px;
}
@media (min-width: 768px){
.legal-panel__copyright {
    margin: 0;
}}
@media (min-width: 1176px){
.footer:after {
    background: linear-gradient(0deg,#6e0b1d,#6e0b1d),linear-gradient(180deg,transparent 39.65%,rgba(0,0,0,.2) 87.98%);
    bottom: 0;
    content: "";
    height: 600px;
    left: 0;
    margin-top: -1px;
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
}}

.footer-links__list {
  list-style: none;
  margin: 0;
  padding: 0;
}




















